bundles=com.liferay.frontend.taglib#5.6.9##,com.liferay.frontend.taglib.chart#3.0.15##,com.liferay.frontend.taglib.clay#6.4.1.hotfix-9973-7310##,com.liferay.frontend.taglib.dynamic.section#3.0.9##,com.liferay.frontend.taglib.form.navigator#4.0.22##,com.liferay.frontend.taglib.react#4.1.4##,com.liferay.frontend.taglib.soy#4.0.9##,com.liferay.frontend.taglib.util#3.0.10##
category=Liferay Foundation - Liferay Frontend Taglib - API
context-names=
description=Liferay Foundation - Liferay Frontend Taglib - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250513095146353
restart-required=true
title=Liferay Foundation - Liferay Frontend Taglib - API
version=1.0